---
base_model:
- Qwen/Qwen2.5-1.5B-Instruct
library_name: transformers
tags:
- mergekit
- merge

---
# model_sft_dare_p0.7

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the [DARE TIES](https://arxiv.org/abs/2311.03099) merge method using [Qwen/Qwen2.5-1.5B-Instruct](https://huggingface.co/Qwen/Qwen2.5-1.5B-Instruct) as a base.

### Models Merged

The following models were included in the merge:
* /kaggle/working/temp_sft_full

### Configuration

The following YAML configuration was used to produce this model:

```yaml
base_model: Qwen/Qwen2.5-1.5B-Instruct
dtype: float16
merge_method: dare_ties
models:
- model: /kaggle/working/temp_sft_full
  parameters:
    density: 0.30000000000000004
    weight: 1.0

```
